### Enumeration

# Shumate FileCacheError

#### Declaration

    error-domain Shumate.FileCacheError

#### Description [src]

Error codes in the #SHUMATE_FILE_CACHE_ERROR domain.

#### Members

Name | Description
--- | ---
`SHUMATE_FILE_CACHE_ERROR_FAILED` | An unspecified error occurred during the operation.

#### Type functions

###### shumate_file_cache_error_quark

Gets the `ShumateFileCache` error quark.